.dweather-img-48 { background: url('/misc/dweather/css/images/weather-30-48-icons.png') center 100px no-repeat; }

.dweather-img-48.dw01d { background-position: 15px -1408px; }
.dweather-img-48.dw01n { background-position: 15px -1456px; }
.dweather-img-48.dw02d { background-position: 15px -1504px; }
.dweather-img-48.dw02n { background-position: 15px -1552px; }
.dweather-img-48.dw03d { background-position: 15px -1600px; }
.dweather-img-48.dw03n { background-position: 15px -1648px; }
.dweather-img-48.dw04 { background-position: 15px -1696px; }
.dweather-img-48.dw05d { background-position: 15px -1744px; }
.dweather-img-48.dw05n { background-position: 15px -1792px; }
.dweather-img-48.dw06d { background-position: 15px -1840px; }
.dweather-img-48.dw06n { background-position: 15px -1888px; }
.dweather-img-48.dw07d { background-position: 15px -1936px; }
.dweather-img-48.dw07n { background-position: 15px -1984px; }
.dweather-img-48.dw08d { background-position: 15px -2032px; }
.dweather-img-48.dw08n { background-position: 15px -2080px; }
.dweather-img-48.dw09 { background-position: 15px -2128px; }
.dweather-img-48.dw10 { background-position: 15px -2176px; }
.dweather-img-48.dw11 { background-position: 15px -2224px; }
.dweather-img-48.dw12 { background-position: 15px -2272px; }
.dweather-img-48.dw13 { background-position: 15px -2320px; }
.dweather-img-48.dw14 { background-position: 15px -2368px; }
.dweather-img-48.dw15 { background-position: 15px -2416px; }

.dweather-header-small { font-family: arial; margin: 12px 0 0; height: 50px; font-size: 8pt; width: 325px; display: inline-block; zoom: 1; *display: inline; }
.dweather-header-small.no-slider { width: 100px; }
.dweather-header-small a, .dweather-header-small a:visited, .dweather-header-small a:hover { color: #464646; font-size: 11px; text-decoration: none; }
.dweather-header-small .dweather-towns { float: left; width: 125px; color: #676767; padding-left: 6px; }
.dweather-header-small .dweather-towns-label { margin: 0; font-size: 11px; padding-bottom: 6px; }
.dweather-header-small .dweather-prev, .dweather-header-small .dweather-next { display: inline; float: left; width: 9px; height: 14px; text-indent: -9999px; margin-top: 3px; background-image: url('/misc/dweather/css/images/headview_sprite.png'); background-repeat: no-repeat; }
.dweather-header-small .dweather-prev { background-position: 0 -4px; margin-right: 1px; }
.dweather-header-small .dweather-next { background-position: -108px -4px; margin-left: 1px; }
.dweather-header-small .dweather-prev:focus, .dweather-header-small .dweather-next:focus { outline-style: none; }
.dweather-header-small ul { list-style: none; margin: 0; padding: 0; width: 99px; height: 20px; float: left; clear: none; overflow: hidden; background: url('/misc/dweather/css/images/headview_sprite.png') -9px -1px no-repeat; }
.dweather-header-small li { width: 101px; height: 21px; clear: none; padding: 0; border-right: none; text-align: center; line-height: 21px; }
.dweather-header-small .dweather-city-name, .dweather-header-small .dweather-city-name:hover, .dweather-header-small .dweather-temp, .dweather-header-small.no-slider .dweather-title { font-size: 16px; line-height: 21px; font-weight: bold; white-space: nowrap; }
.dweather-header-small .dweather-data { float: left; width: 194px; height: 44px; clear: none; padding-left: 0px; overflow: hidden; }
.dweather-header-small.no-slider .dweather-data { width: 100px; }
.dweather-header-small .dweather-info { padding: 5px 0 0 22px; }
.dweather-header-small.no-slider .dweather-info { padding-left: 3px; width: 49px; overflow: hidden; float: left; }
.dweather-header-small.no-slider .dweather-temp, .dweather-header-small.no-slider .dweather-title { font-size: 12px; }
.dweather-header-small .dweather-more { line-height: 22px; color: #0497d3;}
.dweather-header-small .dweather-more:visited { color: #0497d3; }
.dweather-header-small .dweather-more:hover { text-decoration: underline; }
.dweather-header-small .dweather-info { float: left; }
.dweather-header-small .dweather-img-48 { width: 48px; height: 48px; margin-left: 15px; display: block; float: left; }
.dweather-header-small.no-slider .dweather-img-48 { margin-left: 0; }
.dweather-img-48.dw01d.position-left { background-position: 0 -1408px; }
.dweather-img-48.dw01n.position-left { background-position: 0 -1456px; }
.dweather-img-48.dw02d.position-left { background-position: 0 -1504px; }
.dweather-img-48.dw02n.position-left { background-position: 0 -1552px; }
.dweather-img-48.dw03d.position-left { background-position: 0 -1600px; }
.dweather-img-48.dw03n.position-left { background-position: 0 -1648px; }
.dweather-img-48.dw04.position-left { background-position: 0 -1696px; }
.dweather-img-48.dw05d.position-left { background-position: 0 -1744px; }
.dweather-img-48.dw05n.position-left { background-position: 0 -1792px; }
.dweather-img-48.dw06d.position-left { background-position: 0 -1840px; }
.dweather-img-48.dw06n.position-left { background-position: 0 -1888px; }
.dweather-img-48.dw07d.position-left { background-position: 0 -1936px; }
.dweather-img-48.dw07n.position-left { background-position: 0 -1984px; }
.dweather-img-48.dw08d.position-left { background-position: 0 -2032px; }
.dweather-img-48.dw08n.position-left { background-position: 0 -2080px; }
.dweather-img-48.dw09.position-left { background-position: 0 -2128px; }
.dweather-img-48.dw10.position-left { background-position: 0 -2176px; }
.dweather-img-48.dw11.position-left { background-position: 0 -2224px; }
.dweather-img-48.dw12.position-left { background-position: 0 -2272px; }
.dweather-img-48.dw13.position-left { background-position: 0 -2320px; }
.dweather-img-48.dw14.position-left { background-position: 0 -2368px; }
.dweather-img-48.dw15.position-left { background-position: 0 -2416px; }

.dweather-search-block .dweather-message { position: absolute; z-index: 5000; left: 36px; top: 32px; display: none; width: 280px; font-weight: bold; font-size: 14px; color: #FFF; text-align: center; background: #a5aeb2; padding: 13px; -moz-box-shadow: 1px 2px 2px #C2C2BE; -webkit-box-shadow: 1px 2px 2px #C2C2BE; box-shadow: 1px 2px 2px #C2C2BE; }
.dweather-search-block .dweather-search-left, .dweather-search-block .dweather-search-right, .dweather-search-block .dweather-search-center { height: 40px; float: left; background-image: url('/misc/dweather/css/images/weather-sprite.png?v3'); }
.dweather-search-block .dweather-search-left, .dweather-search-block .dweather-search-right { width: 8px; background-repeat: no-repeat; }
.dweather-search-block .dweather-search-left { background-position: left -15px; }
.dweather-search-block .dweather-search-right { background-position: -9px -15px; }
.dweather-search-block .dweather-search-center { background-position: left -55px; background-repeat: repeat-x; position: relative; text-align: left; width: 349px; }
.dweather-search-block .dweather-search { background: url('/misc/dweather/css/images/weather-sprite.png?v3') left -169px no-repeat; border: none; cursor: pointer; height: 27px; left: 0; position: absolute; top: 7px; width: 27px; z-index: 5; border: none; padding: 0; }
.dweather-search-block input[type="text"] { background: none; border: none; color: #c8cccd; font-family: arial; font-size: 14px; height: 22px; line-height: 1.5; margin: 0; padding: 5px 0 5px 35px; position: relative; top: 4px; width: 314px; outline: none; }
.dweather-minimap { font-family: arial; line-height: 1.1; width: 475px; display: inline-block; zoom: 1; *display: inline; position: relative; }
.dweather-minimap .dweather-minimap-search { margin: 0 0 0 14px; }
.dweather-minimap .dweather-message { left: 58px; top: 32px; }
.dweather-minimap .dweather-minimap-description { margin-left: 21px; margin-top: 15px; position: absolute; font-size: 11px; color: #333; line-height: 14px; z-index: 5; }
.dweather-minimap .dweather-minimap-image { margin-top: 7px; position: relative; overflow: hidden; margin-bottom: 7px; text-align: right; }
.dweather-minimap .weathercontainer { width: 124px;  color: #fff; font-size: 18px; font-weight: bold; position: absolute; text-align: center; }
.dweather-minimap .weathercontainer.hidden-weather { width: auto; }
.dweather-minimap .location-name { height: 22px; position: relative; text-align: left; z-index: 1; }
.dweather-minimap .location-name a { text-decoration: none; font-size: 11px; margin-left: 24px; margin-top: 5px; padding-left: 14px; background: url('/misc/dweather/css/images/weather-sprite.png?v3') left -214px no-repeat; color: #2a2a2a; display: inline-block; font-weight: normal; height: 16px; text-shadow: 1px 1px rgba(255, 255, 255, 0.55); }
.dweather-minimap .capital .location-name a { padding-left: 17px; background-position: left -197px; line-height: 15px; }
.dweather-minimap .dweather-img-48 { height: 48px; position: absolute; width: 48px; top: 11px; left: -12px; }
.dweather-minimap .weathertext { overflow: hidden; position: relative; left: -20px; cursor: pointer; }
.dweather-minimap .weathercontainer .location-link { display: block; height: 25px; left: -16px; position: absolute; top: 24px; width: 116px; z-index: 10; }
.dweather-minimap .weathertext-left { background: url('/misc/dweather/css/images/weather-sprite.png?v3') left -97px no-repeat; height: 32px; width: 23px; float: left; }
.dweather-minimap .weathertext-right { background: url('/misc/dweather/css/images/weather-sprite.png?v3') -145px -134px no-repeat; height: 32px; width: 63px; padding-left: 38px; text-align: left; float: left; line-height: 29px; }
.dweather-minimap .dweather-search-block .dweather-search-center { width: 445px; }

.dweather-minimap-links { margin-left: 25px; font-size: 13px; }
.dweather-minimap-links a { margin-right: 13px; font-size: 12px; color: #e92c35; text-decoration: none; background: url('/misc/dweather/css/images/weather-sprite.png?v3') left top no-repeat; padding-left: 12px; display: inline-block; }

.dweather-location-results { list-style: none; padding: 0; margin: 0; border-radius: 4px; background:  #eee url('/misc/dweather/css/images/ui-bg_highlight-soft_100_eeeeee_1x100.png') 50% top repeat-x; border: 1px solid #dddddd; color: #333333; display: none; z-index: 2000; position: absolute; top: 36px; left: 2%; width: 96%; overflow: hidden; }
.dweather-location-results .local + .foreign { border-top: 1px #ccc solid; }
.dweather-location-results a { background: none; text-decoration: none; display: block; padding: 5px 4px 4px; line-height: 18px; zoom: 1; color: #333; font-size: 12px; font-weight: bold; overflow: hidden; }
.dweather-location-results span { font-weight: normal; }
.dweather-location-results span.label { font-weight: bold; }

.dweather-sidebar-block { font-family: arial; line-height: 1.1; width: 175px; display: inline-block; }
.dweather-sidebar-block .weather-info { min-height: 103px; }
.dweather-sidebar-block a { text-decoration: none; }
.dweather-sidebar-block form { margin-top: 10px; margin-bottom: 10px; }
.dweather-sidebar-block .dweather-location-results a, .dweather-sidebar-block .dweather-location-results span { font-size: 11px; }
.dweather-sidebar-block .dweather-message { left: -98px; }
.dweather-sidebar-block .dweather-search-block { position: relative; background: url('/misc/dweather/css/images/mobile/mobile_search_field.png?v2') no-repeat; height: 34px; }
.dweather-sidebar-block input[type="text"] { width: 159px; height: 16px; margin-left: 8px; padding: 5px 0 5px 0; font-size: 13px; }
.dweather-sidebar-block .weather-info td { text-align: center; width: 87px; }
.dweather-sidebar-block .location-name { background-color: #ebebeb; padding-top: 3px; vertical-align: top; }
.dweather-sidebar-block .location-name div { width: 87px; overflow: hidden; }
.dweather-sidebar-block .location-name a { color: #333; font-size: 12px; font-weight: bold; }
.dweather-sidebar-block .location-date { background-color: #ebebeb; padding-bottom: 3px; padding-top: 3px; color: #333; font-size: 11px; }
.dweather-sidebar-block td + .location-img-temp { background: url('/misc/dweather/css/images/weather-sprite.png?v3') left -225px no-repeat; }
.dweather-sidebar-block .location-header { overflow: hidden; background-color: #ebebeb; color: #333; padding-top: 3px; padding-bottom: 3px; }
.dweather-sidebar-block .dweather-img-48 { height: 48px; width: 48px; display: inline-block; }
.dweather-sidebar-block .location-temp { margin-top: 2px; font-weight: bold; font-size: 16px; color: #ff0b06; }
.dweather-sidebar-block .view-more-link { margin-top: 10px; text-align: right; padding-right: 8px; }
.dweather-sidebar-block .view-more-link a { font-size: 12px; font-weight: normal; color: #e92c35; padding-left: 12px; background: url('/misc/dweather/css/images/weather-sprite.png?v3') left top no-repeat; }
.dweather-sidebar-block .dweather-location-results { top: 30px; left: 8px; width: 158px; }

.dweather-location-line-block { font-family: arial; font-size: 14px; font-weight: bold; width: 230px; background-image: url('/misc/dweather/css/images/sidebar-loc.png'); background-repeat: no-repeat; height: 25px; line-height: 25px; margin: 6px 0; overflow: hidden; }
.dweather-location-line-block * { display: inline-block; vertical-align: middle; float: left; }
.dweather-loc-line-grey { background-position: left top; }
.dweather-loc-line-blue { background-position: left bottom; }
.dweather-location-line-block .dweather-location-name { color: #808080; width: 107px; overflow: hidden; text-decoration: none; }
.dweather-location-line-block .dweather-location-temp { color: #2991c8; font-size: 22px; width: 58px; text-align: right; padding-right: 20px; }
.dweather-loc-line-blue .dweather-location-name, .dweather-loc-line-blue .dweather-location-temp { color: #fff; }
.dweather-location-line-block .dweather-img-30 { background: url('/misc/dweather/css/images/weather-30-48-icons.png') left 100px no-repeat; width: 45px; height: 25px; }
.dweather-location-line-block .dweather-img-30.dw01d { background-position: 5px -2px; }
.dweather-location-line-block .dweather-img-30.dw01n { background-position: 5px -32px; }
.dweather-location-line-block .dweather-img-30.dw02d { background-position: 5px -62px; }
.dweather-location-line-block .dweather-img-30.dw02n { background-position: 5px -92px; }
.dweather-location-line-block .dweather-img-30.dw03d { background-position: 5px -122px; }
.dweather-location-line-block .dweather-img-30.dw03n { background-position: 5px -152px; }
.dweather-location-line-block .dweather-img-30.dw04 { background-position: 5px -182px; }
.dweather-location-line-block .dweather-img-30.dw05d { background-position: 5px -213px; }
.dweather-location-line-block .dweather-img-30.dw05n { background-position: 5px -242px; }
.dweather-location-line-block .dweather-img-30.dw06d { background-position: 5px -274px; }
.dweather-location-line-block .dweather-img-30.dw06n { background-position: 5px -303px; }
.dweather-location-line-block .dweather-img-30.dw07d { background-position: 5px -334px; }
.dweather-location-line-block .dweather-img-30.dw07n { background-position: 5px -363px; }
.dweather-location-line-block .dweather-img-30.dw08d { background-position: 5px -394px; }
.dweather-location-line-block .dweather-img-30.dw08n { background-position: 5px -423px; }
.dweather-location-line-block .dweather-img-30.dw09 { background-position: 5px -452px; }
.dweather-location-line-block .dweather-img-30.dw10 { background-position: 5px -483px; }
.dweather-location-line-block .dweather-img-30.dw11 { background-position: 5px -513px; }
.dweather-location-line-block .dweather-img-30.dw12 { background-position: 5px -542px; }
.dweather-location-line-block .dweather-img-30.dw13 { background-position: 5px -573px; }
.dweather-location-line-block .dweather-img-30.dw14 { background-position: 5px -604px; }
.dweather-location-line-block .dweather-img-30.dw15 { background-position: 5px -633px; }

#vtip { display: block; position: absolute; width: 135px; height: 28px; padding-top: 7px; margin: 0; font-weight: bold; font-size: 11px; font-family: arial; color: #333; text-align: center; z-index: 9999; background: url('/misc/dweather/css/images/headview_sprite.png') no-repeat 0 -21px; }
